<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'ca', version '4.2'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['tiny:0_characters'] = '{0} caràcters';
$string['tiny:0_words'] = '{0} paraules';
$string['tiny:accessibility'] = 'Accessibilitat';
$string['tiny:action'] = 'Acció';
$string['tiny:activity'] = 'Activitat';
$string['tiny:address'] = 'Adreça';
$string['tiny:advanced'] = 'Avançades';
$string['tiny:align'] = 'Alinea';
$string['tiny:align_center'] = 'Alinea al centre';
$string['tiny:align_left'] = 'Alinea a l\'esquerra';
$string['tiny:align_right'] = 'Alinea a la dreta';
$string['tiny:alignment'] = 'Alineació';
$string['tiny:alignment1'] = 'alineació';
$string['tiny:all'] = 'Tot';
$string['tiny:alternative_description'] = 'Descripció alternativa';
$string['tiny:alternative_source'] = 'Font alternativa';
$string['tiny:alternative_source_url'] = 'URL de font alternativa';
$string['tiny:anchor'] = 'Àncora';
$string['tiny:anchor...'] = 'Àncora...';
$string['tiny:anchors'] = 'Àncores';
$string['tiny:animals_and_nature'] = 'Animals i natura';
$string['tiny:arrows'] = 'Fletxes';
$string['tiny:austral_sign'] = 'signe de l\'austral';
$string['tiny:background_color'] = 'Color de fons';
$string['tiny:black'] = 'Negre';
$string['tiny:block'] = 'Bloc';
$string['tiny:blockquote'] = 'Citació';
$string['tiny:blocks'] = 'Blocs';
$string['tiny:blue'] = 'Blau';
$string['tiny:body'] = 'Cos';
$string['tiny:bold'] = 'Negreta';
$string['tiny:border'] = 'Vora';
$string['tiny:border_color'] = 'Color de la vora';
$string['tiny:border_style'] = 'Estil de la vora';
$string['tiny:border_width'] = 'Amplada de la vora';
$string['tiny:bottom'] = 'Part inferior';
$string['tiny:browse_for_an_image'] = 'Explora per cercar una imatge';
$string['tiny:bullet_list'] = 'Llista de pics';
$string['tiny:cancel'] = 'Cancel·la';
$string['tiny:caption'] = 'Llegenda';
$string['tiny:cedi_sign'] = 'signe del cedi';
$string['tiny:cell'] = 'Cel·la';
$string['tiny:cell_padding'] = 'Marge intern de la cel·la';
$string['tiny:cell_properties'] = 'Propietats de la cel·la';
$string['tiny:cell_spacing'] = 'Espai entre cel·les';
$string['tiny:cell_styles'] = 'Estils de cel·la';
$string['tiny:cell_type'] = 'Tipus de cel·la';
$string['tiny:center'] = 'Centre';
$string['tiny:characters'] = 'Caràcters';
$string['tiny:characters_no_spaces'] = 'Caràcters (sense espais)';
$string['tiny:circle'] = 'Cercle';
$string['tiny:class'] = 'Classe';
$string['tiny:clear_formatting'] = 'Suprimeix el format';
$string['tiny:close'] = 'Tanca';
$string['tiny:code'] = 'Codi';
$string['tiny:code_sample...'] = 'Mostra de codi...';
$string['tiny:code_view'] = 'Vista de codi';
$string['tiny:colon_sign'] = 'signe del colón';
$string['tiny:color_picker'] = 'Selector de colors';
$string['tiny:color_swatch'] = 'Mostra de color';
$string['tiny:cols'] = 'Columnes';
$string['tiny:column'] = 'Columna';
$string['tiny:column_clipboard_actions'] = 'Accions de columna del porta-retalls';
$string['tiny:column_group'] = 'Grup de columnes';
$string['tiny:column_header'] = 'Capçalera de columna';
$string['tiny:constrain_proportions'] = 'Conserva les proporcions';
$string['tiny:copy'] = 'Copia';
$string['tiny:copy_column'] = 'Copia la columna';
$string['tiny:copy_row'] = 'Copia la fila';
$string['tiny:could_not_find_the_specified_string.'] = 'No s\'ha pogut trobar el text especificat.';
$string['tiny:could_not_load_emojis'] = 'No s\'han pogut carregar els emojis';
$string['tiny:count'] = 'Compta';
$string['tiny:cruzeiro_sign'] = 'signe del cruzeiro';
$string['tiny:currency'] = 'Moneda';
$string['tiny:currency_sign'] = 'signe de la moneda';
$string['tiny:current_window'] = 'Finestra actual';
$string['tiny:custom...'] = 'Personalitzat...';
$string['tiny:custom_color'] = 'Personalitza el color';
$string['tiny:cut'] = 'Retalla';
$string['tiny:cut_column'] = 'Retalla la columna';
$string['tiny:cut_row'] = 'Retalla la fila';
$string['tiny:dark_blue'] = 'Blau fosc';
$string['tiny:dark_gray'] = 'Gris fosc';
$string['tiny:dark_green'] = 'Verd fosc';
$string['tiny:dark_orange'] = 'Taronja fosc';
$string['tiny:dark_purple'] = 'Porpra fosc';
$string['tiny:dark_red'] = 'Vermell fosc';
$string['tiny:dark_turquoise'] = 'Turquesa fosc';
$string['tiny:dark_yellow'] = 'Groc fosc';
$string['tiny:dashed'] = 'Guions';
$string['tiny:datetime'] = 'Data/hora';
$string['tiny:decrease_indent'] = 'Disminueix el sagnat';
$string['tiny:default'] = 'Predeterminat';
$string['tiny:delete_column'] = 'Suprimeix la columna';
$string['tiny:delete_row'] = 'Suprimeix la fila';
$string['tiny:delete_table'] = 'Suprimeix la taula';
$string['tiny:dimensions'] = 'Dimensions';
$string['tiny:disc'] = 'Disc';
$string['tiny:div'] = 'Div';
$string['tiny:document'] = 'Document';
$string['tiny:dollar_sign'] = 'signe del dòlar';
$string['tiny:dong_sign'] = 'signe del dong';
$string['tiny:dotted'] = 'Puntejat';
$string['tiny:double'] = 'Doble';
$string['tiny:drachma_sign'] = 'signe del dracma';
$string['tiny:drop_an_image_here'] = 'Deixa anar una imatge aquí';
$string['tiny:edit'] = 'Edita';
$string['tiny:embed'] = 'Incrusta';
$string['tiny:emojis'] = 'Emojis';
$string['tiny:emojis...'] = 'Emojis...';
$string['tiny:error'] = 'Error';
$string['tiny:error_form_submit_field_collision.'] = 'Error: col·lisió al camp de tramesa del formulari.';
$string['tiny:error_no_form_element_found.'] = 'Error: no s\'ha trobat cap element del formulari.';
$string['tiny:euro-currency_sign'] = 'signe de l\'euro';
$string['tiny:example'] = 'exemple';
$string['tiny:extended_latin'] = 'Llatí ampliat';
$string['tiny:failed_to_initialize_plugin_0'] = 'No s\'ha pogut inicialitzar el connector: {0}';
$string['tiny:failed_to_load_plugin_0_from_url_1'] = 'No s\'ha pogut carregar el connector: {0} de l\'URL {1}';
$string['tiny:failed_to_load_plugin_url_0'] = 'No s\'ha pogut carregar l\'URL del connector: {0}';
$string['tiny:failed_to_upload_image_0'] = 'No s\'ha pogut carregar la imatge: {0}';
$string['tiny:file'] = 'Fitxer';
$string['tiny:find'] = 'Cerca';
$string['tiny:find_and_replace'] = 'Cerca i reemplaça';
$string['tiny:find_and_replace...'] = 'Cerca i reemplaça...';
$string['tiny:find_if_searchreplace_plugin_activated'] = 'Cerca (si el connector per cercar i reemplaçar està activat)';
$string['tiny:find_in_selection'] = 'Cerca a la selecció';
$string['tiny:find_whole_words_only'] = 'Cerca només paraules completes';
$string['tiny:flags'] = 'Banderes';
$string['tiny:focus_to_contextual_toolbar'] = 'Enfoca la barra d\'eines contextual';
$string['tiny:focus_to_element_path'] = 'Enfoca la ruta d\'elements';
$string['tiny:focus_to_menubar'] = 'Enfoca la barra de menú';
$string['tiny:focus_to_toolbar'] = 'Enfoca la barra d\'eines';
$string['tiny:font_sizes'] = 'Mides dels tipus de lletra';
$string['tiny:fonts'] = 'Tipus de lletra';
$string['tiny:food_and_drink'] = 'Menjar i beguda';
$string['tiny:footer'] = 'Peu de pàgina';
$string['tiny:format'] = 'Format';
$string['tiny:formats'] = 'Formats';
$string['tiny:formatting'] = 'formatació';
$string['tiny:french_franc_sign'] = 'signe del franc francès';
$string['tiny:fullscreen'] = 'Pantalla completa';
$string['tiny:general'] = 'General';
$string['tiny:german_penny_symbol'] = 'signe del penic alemany';
$string['tiny:gray'] = 'Gris';
$string['tiny:green'] = 'Verd';
$string['tiny:groove'] = 'Solc';
$string['tiny:guarani_sign'] = 'signe del guaraní';
$string['tiny:handy_shortcuts'] = 'Dreceres útils';
$string['tiny:header'] = 'Capçalera';
$string['tiny:header_cell'] = 'Cel·la de capçalera';
$string['tiny:heading_1'] = 'Encapçalament 1';
$string['tiny:heading_2'] = 'Encapçalament 2';
$string['tiny:heading_3'] = 'Encapçalament 3';
$string['tiny:heading_4'] = 'Encapçalament 4';
$string['tiny:heading_5'] = 'Encapçalament 5';
$string['tiny:heading_6'] = 'Encapçalament 6';
$string['tiny:headings'] = 'Encapçalaments';
$string['tiny:height'] = 'Alçada';
$string['tiny:help'] = 'Ajuda';
$string['tiny:hidden'] = 'Ocult';
$string['tiny:history'] = 'historial';
$string['tiny:horizontal_align'] = 'Alineació horitzontal';
$string['tiny:horizontal_line'] = 'Línia horitzontal';
$string['tiny:horizontal_space'] = 'Espai horitzontal';
$string['tiny:hryvnia_sign'] = 'signe de la hrívnia';
$string['tiny:id'] = 'ID';
$string['tiny:id_should_start_with_a_letter_followed_only_by_letters_numbers_dashes_dots_colons_or_'] = 'L\'identificador (ID) ha de començar amb una lletra, seguida només per lletres, nombres, guions, punts, dos punts o guions baixos.';
$string['tiny:image...'] = 'Imatge...';
$string['tiny:image_is_decorative'] = 'La imatge és decorativa';
$string['tiny:image_list'] = 'Llista d\'imatges';
$string['tiny:image_title'] = 'Títol de la imatge';
$string['tiny:increase_indent'] = 'Augmenta el sagnat';
$string['tiny:indentation'] = 'sagnat';
$string['tiny:indian_rupee_sign'] = 'signe de la rupia índia';
$string['tiny:inline'] = 'En línia';
$string['tiny:insert'] = 'Insereix';
$string['tiny:insert_column_after'] = 'Insereix una columna després';
$string['tiny:insert_column_before'] = 'Insereix una columna abans';
$string['tiny:insert_datetime'] = 'Insereix la data i l\'hora';
$string['tiny:insert_image'] = 'Insereix una imatge';
$string['tiny:insert_link_if_link_plugin_activated'] = 'Insereix un enllaç (si el connector d\'enllaç està activat)';
$string['tiny:insert_row_after'] = 'Insereix una fila a sota';
$string['tiny:insert_row_before'] = 'Insereix una fila a sobre';
$string['tiny:insert_table'] = 'Insereix una taula';
$string['tiny:insert_template'] = 'Insereix una plantilla';
$string['tiny:insert_template...'] = 'Insereix una plantilla...';
$string['tiny:insert_video'] = 'Insereix un vídeo';
$string['tiny:insertedit_code_sample'] = 'Insereix/edita una mostra de codi';
$string['tiny:insertedit_image'] = 'Insereix/edita una imatge';
$string['tiny:insertedit_link'] = 'Insereix/edita un enllaç';
$string['tiny:insertedit_media'] = 'Insereix/edita un element multimèdia';
$string['tiny:insertedit_video'] = 'Insereix/edita un vídeo';
$string['tiny:inset'] = 'Inserit';
$string['tiny:invalid_hex_color_code_0'] = 'Codi hexadecimal de color no vàlid: {0}';
$string['tiny:invalid_input'] = 'Entrada no vàlida';
$string['tiny:italic'] = 'Cursiva';
$string['tiny:justify'] = 'Justifica';
$string['tiny:keyboard_navigation'] = 'Navegació amb el teclat';
$string['tiny:kip_sign'] = 'signe del kip';
$string['tiny:language'] = 'Idioma';
$string['tiny:learn_more...'] = 'Més informació...';
$string['tiny:left'] = 'Esquerra';
$string['tiny:left_to_right'] = 'D\'esquerra a dreta';
$string['tiny:light_blue'] = 'Blau clar';
$string['tiny:light_gray'] = 'Gris clar';
$string['tiny:light_green'] = 'Verd clar';
$string['tiny:light_purple'] = 'Porpra clar';
$string['tiny:light_red'] = 'Vermell clar';
$string['tiny:light_yellow'] = 'Groc clar';
$string['tiny:line_height'] = 'Alçada de la línia';
$string['tiny:link...'] = 'Enllaç...';
$string['tiny:link_list'] = 'Llista d\'enllaços';
$string['tiny:lira_sign'] = 'signe de la lira';
$string['tiny:list_properties'] = 'Propietats de la llista';
$string['tiny:list_properties...'] = 'Propietats de la llista...';
$string['tiny:livre_tournois_sign'] = 'signe de la lliura tornesa';
$string['tiny:loading_emojis...'] = 'S\'estan carregant els emojis...';
$string['tiny:lower_alpha'] = 'Lletra minúscula';
$string['tiny:lower_greek'] = 'Lletra grega minúscula';
$string['tiny:lower_roman'] = 'Números romans en minúscula';
$string['tiny:manat_sign'] = 'signe del manat';
$string['tiny:match_case'] = 'Distingeix majúscules i minúscules';
$string['tiny:mathematical'] = 'Símbols matemàtics';
$string['tiny:media...'] = 'Multimèdia...';
$string['tiny:media_poster_image_url'] = 'Pòster multimèdia (URL de la imatge)';
$string['tiny:medium_blue'] = 'Blau mitjà';
$string['tiny:medium_gray'] = 'Gris mitjà';
$string['tiny:medium_purple'] = 'Porpra mitjà';
$string['tiny:merge_cells'] = 'Fusiona les cel·les';
$string['tiny:middle'] = 'Centre';
$string['tiny:midnight_blue'] = 'Blau mitjanit';
$string['tiny:mill_sign'] = 'signe del mill';
$string['tiny:more...'] = 'Més…';
$string['tiny:naira_sign'] = 'signe de la naira';
$string['tiny:name'] = 'Nom';
$string['tiny:navy_blue'] = 'Blau marí';
$string['tiny:new_document'] = 'Document nou';
$string['tiny:new_sheqel_sign'] = 'signe del nou xéquel';
$string['tiny:new_window'] = 'Finestra nova';
$string['tiny:next'] = 'Següent';
$string['tiny:no_alignment'] = 'Sense alineació';
$string['tiny:no_color'] = 'Sense color';
$string['tiny:nonbreaking_space'] = 'Espai no separable';
$string['tiny:none'] = 'Cap';
$string['tiny:nordic_mark_sign'] = 'signe del marc nòrdic';
$string['tiny:numbered_list'] = 'Llista numerada';
$string['tiny:objects'] = 'Objectes';
$string['tiny:ok'] = 'D\'acord';
$string['tiny:open_help_dialog'] = 'Obre el quadre de diàleg d\'ajuda';
$string['tiny:open_link'] = 'Obre l\'enllaç';
$string['tiny:open_link_in...'] = 'Obre l\'enllaç a...';
$string['tiny:open_popup_menu_for_split_buttons'] = 'Obre el menú emergent per als botons dividits';
$string['tiny:or'] = 'O';
$string['tiny:orange'] = 'Taronja';
$string['tiny:outset'] = 'Relleu';
$string['tiny:page_break'] = 'Salt de pàgina';
$string['tiny:paragraph'] = 'Paràgraf';
$string['tiny:paste'] = 'Enganxa';
$string['tiny:paste_as_text'] = 'Enganxa com a text';
$string['tiny:paste_column_after'] = 'Enganxa una columna després';
$string['tiny:paste_column_before'] = 'Enganxa una columna abans';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = '«Enganxa» ara és en mode de text net. Els continguts s\'enganxaran com a text net fins que desactiveu aquesta opció.';
$string['tiny:paste_or_type_a_link'] = 'Enganxa o escriu un enllaç';
$string['tiny:paste_row_after'] = 'Enganxa una fila a sota';
$string['tiny:paste_row_before'] = 'Enganxa una fila a sobre';
$string['tiny:paste_your_embed_code_below'] = 'Enganxeu el codi incrustat a sota:';
$string['tiny:people'] = 'Gent';
$string['tiny:peseta_sign'] = 'signe de la pesseta';
$string['tiny:peso_sign'] = 'signe del peso';
$string['tiny:plugins'] = 'Connectors';
$string['tiny:plugins_installed_0'] = 'Connectors instal·lats ({0}):';
$string['tiny:powered_by_0'] = 'Funciona amb {0}';
$string['tiny:preferences'] = 'Preferències';
$string['tiny:preformatted'] = 'Preformatat';
$string['tiny:premium_plugins'] = 'Connectors prèmium:';
$string['tiny:preview'] = 'Previsualització';
$string['tiny:previous'] = 'Anterior';
$string['tiny:print'] = 'Imprimeix';
$string['tiny:print...'] = 'Imprimeix...';
$string['tiny:purple'] = 'Porpra';
$string['tiny:quotations'] = 'Citacions';
$string['tiny:red'] = 'Vermell';
$string['tiny:redo'] = 'Refés';
$string['tiny:remove'] = 'Elimina';
$string['tiny:remove_color'] = 'Elimina el color';
$string['tiny:remove_link'] = 'Elimina l\'enllaç';
$string['tiny:replace'] = 'Reemplaça';
$string['tiny:replace_all'] = 'Reemplaça-ho tot';
$string['tiny:replace_with'] = 'Reemplaça per';
$string['tiny:resize'] = 'Canvia la mida';
$string['tiny:restore_last_draft'] = 'Restaura l\'últim esborrany';
$string['tiny:rich_text_area'] = 'Àrea de text enriquit';
$string['tiny:rich_text_area._press_alt-0_for_help.'] = 'Àrea de text enriquit. Premeu ALT-0 per obtenir ajuda.';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = 'Àrea de text enriquit. Premeu ALT-F9 per mostrar el menú, ALT F10 per veure la barra d\'eines i ALT-0 per obtenir ajuda.';
$string['tiny:ridge'] = 'Carena';
$string['tiny:right'] = 'Dreta';
$string['tiny:right_to_left'] = 'De dreta a esquerra';
$string['tiny:row'] = 'Fila';
$string['tiny:row_clipboard_actions'] = 'Accions de fila del porta-retalls';
$string['tiny:row_group'] = 'Grup de fila';
$string['tiny:row_header'] = 'Capçalera de fila';
$string['tiny:row_properties'] = 'Propietats de la fila';
$string['tiny:row_type'] = 'Tipus de fila';
$string['tiny:rows'] = 'Files';
$string['tiny:ruble_sign'] = 'signe del ruble';
$string['tiny:rupee_sign'] = 'signe de la rupia';
$string['tiny:save'] = 'Desa';
$string['tiny:save_if_save_plugin_activated'] = 'Desa (si el connector de desament està activat)';
$string['tiny:scope'] = 'Abast';
$string['tiny:search'] = 'Cerca';
$string['tiny:select...'] = 'Selecciona…';
$string['tiny:select_all'] = 'Selecciona-ho tot';
$string['tiny:selection'] = 'Selecció';
$string['tiny:shortcut'] = 'Drecera';
$string['tiny:show_blocks'] = 'Mostra els blocs';
$string['tiny:show_caption'] = 'Mostra la llegenda';
$string['tiny:show_invisible_characters'] = 'Mostra els caràcters invisibles';
$string['tiny:size'] = 'Mida';
$string['tiny:solid'] = 'Sòlid';
$string['tiny:source'] = 'Font';
$string['tiny:source_code'] = 'Codi font';
$string['tiny:special_character'] = 'Caràcter especial';
$string['tiny:special_character...'] = 'Caràcter especial…';
$string['tiny:spesmilo_sign'] = 'signe de l’spesmilo';
$string['tiny:split_cell'] = 'Divideix la cel·la';
$string['tiny:square'] = 'Quadrat';
$string['tiny:start_list_at_number'] = 'Número en què s\'inicia la llista';
$string['tiny:strikethrough'] = 'Barrat';
$string['tiny:style'] = 'Estil';
$string['tiny:styles'] = 'estils';
$string['tiny:subscript'] = 'Subíndex';
$string['tiny:superscript'] = 'Superíndex';
$string['tiny:switch_to_or_from_fullscreen_mode'] = 'Activa/desactiva el mode de pantalla completa';
$string['tiny:symbols'] = 'Símbols';
$string['tiny:system_font'] = 'Tipus de lletra del sistema';
$string['tiny:table'] = 'Taula';
$string['tiny:table_caption'] = 'Llegenda de la taula';
$string['tiny:table_properties'] = 'Propietats de la taula';
$string['tiny:table_styles'] = 'Estils de la taula';
$string['tiny:template'] = 'Plantilla';
$string['tiny:templates'] = 'Plantilles';
$string['tiny:tenge_sign'] = 'signe del tenge';
$string['tiny:text'] = 'Text';
$string['tiny:text_color'] = 'Color del text';
$string['tiny:text_to_display'] = 'Text per visualitzar';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = 'L\'URL que heu introduït sembla una adreça de correu electrònic. Voleu afegir-hi el prefix necessari «mailto:»?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_ht1'] = 'L\'URL que heu introduït sembla un enllaç extern. Voleu afegir-hi el prefix necessari «https://»?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = 'L\'URL que heu introduït sembla un enllaç extern. Voleu afegir-hi el prefix necessari «http://»?';
$string['tiny:title'] = 'Títol';
$string['tiny:to_open_the_popup_press_shiftenter'] = 'Per obrir la finestra emergent, premeu Maj.+Retorn';
$string['tiny:tools'] = 'Eines';
$string['tiny:top'] = 'Part superior';
$string['tiny:travel_and_places'] = 'Viatges i llocs';
$string['tiny:tugrik_sign'] = 'signe del tögrög';
$string['tiny:turkish_lira_sign'] = 'signe de la lira turca';
$string['tiny:turquoise'] = 'Turquesa';
$string['tiny:underline'] = 'Subratllat';
$string['tiny:undo'] = 'Desfés';
$string['tiny:upload'] = 'Puja';
$string['tiny:uploading_image'] = 'S\'està pujant la imatge';
$string['tiny:upper_alpha'] = 'Lletra majúscula';
$string['tiny:upper_roman'] = 'Números romans en majúscula';
$string['tiny:url'] = 'URL';
$string['tiny:user_defined'] = 'Definit per l\'usuari';
$string['tiny:valid'] = 'Vàlid';
$string['tiny:version'] = 'Versió';
$string['tiny:vertical_align'] = 'Alineació vertical';
$string['tiny:vertical_space'] = 'Espai vertical';
$string['tiny:view'] = 'Visualitza';
$string['tiny:visual_aids'] = 'Assistència visual';
$string['tiny:warn'] = 'Avisa';
$string['tiny:white'] = 'Blanc';
$string['tiny:width'] = 'Amplada';
$string['tiny:won_sign'] = 'signe del won';
$string['tiny:word_count'] = 'Recompte de paraules';
$string['tiny:words'] = 'Paraules';
$string['tiny:words_0'] = 'Paraules: {0}';
$string['tiny:yellow'] = 'Groc';
$string['tiny:yen_character'] = 'signe del ien';
$string['tiny:yenyuan_character_variant_one'] = 'variació 1 del signe del ien/iuan';
$string['tiny:yes'] = 'Sí';
$string['tiny:you_are_using_0'] = 'Esteu utilitzant {0}';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'Teniu canvis sense desar. Confirmeu que voleu deixar-ho ara?';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = 'El vostre navegador no admet l\'accés directe al porta-retalls. En lloc d\'això, feu servir les dreceres de teclat Ctrl+X/C/V.';
$string['tiny:yuan_character'] = 'signe del iuan';
$string['tiny:yuan_character_in_hong_kong_and_taiwan'] = 'signe del iuan a Hong Kong i Taiwan';
