<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_usertours', language 'ca', version '4.2'.
 *
 * @package     local_usertours
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Accions';
$string['appliesto'] = 'S\'aplica a';
$string['backdrop'] = 'Mostra amb un fons';
$string['backdrop_help'] = 'Podeu utilitzar un fons per realçar la part de la pàgina a la qual us referiu.

Nota: els fons no són compatibles amb algunes parts de la pàgina, com ara la barra de navegació.';
$string['block'] = 'Bloc';
$string['block_named'] = 'Bloc anomenat «{$a}»';
$string['bottom'] = 'Baix';
$string['confirmstepremovalquestion'] = 'Segur que voleu suprimir aquest pas?';
$string['confirmstepremovaltitle'] = 'Confirma la supressió del pas';
$string['confirmtourremovalquestion'] = 'Segur que voleu suprimir aquesta visita guiada?';
$string['confirmtourremovaltitle'] = 'Confirma la supressió de la visita guiada';
$string['content'] = 'Contingut';
$string['content_help'] = 'Aquest és el contingut del pas.
Podeu introduir el contingut en els formats següents:
<dl>
    <dt>Text net</dt>
    <dd>Una descripció en text net</dd>
    <dt>Moodle MultiLang</dt>
    <dd>Una cadena que faci ús del format de Moodle MultiLang</dd>
    <dt>Cadena traduïda de Moodle</dt>
    <dd>Un valor trobat en un fitxer d\'idioma estàndard de Moodle en el format  identificador,component</dd>
</dl>';
$string['cssselector'] = 'Selector CSS';
$string['defaultvalue'] = 'Per defecte ({$a})';
$string['delay'] = 'Retard abans de mostrar el pas';
$string['delay_help'] = 'Opcionalment, podeu triar afegir un retard abans que es mostri el pas.

Aquest retard és en mil·lisegons.';
$string['description'] = 'Descripció';
$string['done'] = 'Fet';
$string['editstep'] = 'S\'està editant «{$a}»';
$string['enabled'] = 'Habilitat';
$string['endtour'] = 'Finalitza la visita guiada';
$string['exporttour'] = 'Exporta la visita guiada';
$string['importtour'] = 'Importa la visita guiada';
$string['left'] = 'Esquerra';
$string['movestepdown'] = 'Mou un pas avall';
$string['movestepup'] = 'Mou un pas amunt';
$string['movetourdown'] = 'Mou la visita guiada avall';
$string['movetourup'] = 'Mou la visita guiada amunt';
$string['name'] = 'Nom';
$string['newstep'] = 'Pas nou';
$string['newtour'] = 'Crea una visita guiada nova';
$string['next'] = 'Següent';
$string['orphan'] = 'Mostra si no es troba la destinació';
$string['orphan_help'] = 'Mostra el pas si no es troba la destinació a la pàgina';
$string['pathmatch'] = 'Aplica a l\'URL associat';
$string['pathmatch_help'] = 'Les visites guiades s\'aplicaran a qualsevol pàgina l\'URL de la qual s\'associï amb aquest valor.

Podeu utilitzar el caràcter % com a comodí per significar qualsevol cosa.
Alguns exemples de valors inclouen:

* /my/%, per associar al Tauler
* /course/view.php?id=2, per associar a un curs específic
* /mod/forum/view.php%, per associar a una llista de distribució d\'un fòrum
* /user/profile.php%, per associar a la pàgina del perfil de l\'usuari';
$string['pausetour'] = 'Pausa';
$string['placement'] = 'Ubicació';
$string['placement_help'] = 'Podeu col·locar un pas a dalt, a baix, a l\'esquerra o a la dreta de la destinació.

Les millors opcions són a dalt o a baix, donat que s\'ajusten millor a la visualització en formats mòbils.';
$string['pluginname'] = 'Visites guiades de l\'usuari';
$string['reflex'] = 'Continua en fer clic';
$string['reflex_help'] = 'Ves al pas següent quan es cliqui sobre la destinació.';
$string['resettouronpage'] = 'Reinicia la visita guiada de l\'usuari en aquesta pàgina';
$string['resumetour'] = 'Reprèn';
$string['right'] = 'Dreta';
$string['select_block'] = 'Tria un bloc';
$string['select_targettype'] = 'Cada pas s\'associa a una part de la pàgina que heu de triar. Per fer-ho més fàcil, hi ha diverses destinacions per a diferents tipus de pàgina de contingut.
<dl>
    <dt>Bloc</dt>
    <dd>Mostra el pas al costat del primer bloc associat al tipus a la pàgina</dd>
    <dt>Selector</dt>
    <dd>Els selectors CSS són una manera potent de triar diferents parts de la pàgina basades en les metadades de la pàgina.</dd>
    <dt>Mostra al mig de la pàgina</dt>
    <dd>En comptes d\'associar el pas a una part específica de la pàgina, podeu mostrar-lo al mig de la pàgina.</dd>
</dl>';
$string['selector_defaulttitle'] = 'Introdueix un títol descriptiu';
$string['selectordisplayname'] = 'Un selector CSS associat a «{$a}»';
$string['selecttype'] = 'Tria el tipus de pas';
$string['sharedtourslink'] = 'Dipòsit de visites guiades';
$string['skip'] = 'Omet';
$string['target'] = 'Destinació';
$string['target_block'] = 'Bloc';
$string['target_selector'] = 'Selector';
$string['target_selector_targetvalue'] = 'Selectors de CSS';
$string['target_selector_targetvalue_help'] = 'Podeu utilitzar un «Selector CSS» per associar gairebé qualsevol element de la pàgina.

Els selectors CSS són molt potents, i podeu trobar fàcilment parts de la pàgina per construir el selector gradualment.

Mozilla proporciona una molt bona documentació (https://developer.mozilla.org/en/docs/Web/Guide/CSS/Getting_started/Selectors) per als selectors, la qual pot ajudar-vos a construir els vostres selectors.

També trobareu les eines per a desenvolupadors del vostre navegador extremadament útils per crear aquests selectors:

* [Google Chrome](https://developer.chrome.com/devtools#dom-and-styles)
* [Mozilla Firefox](https://developer.mozilla.org/en-US/docs/Tools/DOM_Property_Viewer)
* [Microsoft Edge](https://developer.microsoft.com/en-us/microsoft-edge/platform/documentation/f12-devtools-guide/)
* [Apple Safari](https://developer.apple.com/library/iad/documentation/AppleApplications/Conceptual/Safari_Developer_Guide/ResourcesandtheDOM/ResourcesandtheDOM.html#//apple_ref/doc/uid/TP40007874-CH3-SW1)';
$string['target_unattached'] = 'Mostra al mig de la pàgina';
$string['targettype'] = 'Tipus de destinació';
$string['title'] = 'Títol';
$string['title_help'] = 'Aquest és el títol que es mostra dalt del pas.
Podeu introduir un títol en els  formats següents:
<dl>
    <dt>Text net</dt>
    <dd>Una descripció en text net</dd>
    <dt>Moodle MultiLang</dt>
    <dd>Una cadena que faci ús del format de Moodle MultiLang</dd>
    <dt>Cadena traduïda de Moodle</dt>
    <dd>Un valor trobat en un fitxer d\'idioma estàndard de Moodle en el format  identificador,component</dd>
</dl>';
$string['top'] = 'Dalt';
$string['tourconfig'] = 'Fitxer de configuració de la visita guiada per importar';
$string['tourlist_explanation'] = 'Podeu crear tantes visites guiades com vulgueu i habilitar-les per a diferents parts de Moodle. Només es pot crear una visita guiada per pàgina.';
$string['tours'] = 'Visites guiades';
$string['usertours'] = 'Visites guiades de l\'usuari';
$string['viewtour_info'] = 'Aquesta és la visita guiada «{$a->tourname}». S\'aplica al camí «{$a->path}»';
